#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 refinery
version:              0.3.0.0
visibility:           public
id:                   refinery-0.3.0.0-I78LQr7uWF7FTdG9cUfuJM
key:                  refinery-0.3.0.0-I78LQr7uWF7FTdG9cUfuJM
license:              BSD-3-Clause
copyright:            2019 Reed Mullanix
maintainer:           reedmullanix@gmail.com
author:               Reed Mullanix
homepage:             https://github.com/totbwf/refinery#readme
synopsis:             Toolkit for building proof automation systems
description:
    Please see the README on GitHub at <https://github.com/githubuser/refinery#readme>

category:             Language
abi:                  e8552395973fd4d04530004187d73e3b
exposed:              True
exposed-modules:
    Refinery.ProofState Refinery.Tactic Refinery.Tactic.Internal

hidden-modules:       Paths_refinery
import-dirs:          /usr/lib/ghc-8.10.5/site-local/refinery-0.3.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/refinery-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/refinery-0.3.0.0
hs-libraries:         HSrefinery-0.3.0.0-I78LQr7uWF7FTdG9cUfuJM
depends:
    base-4.14.2.0 exceptions-0.10.4
    logict-0.7.1.0-6mrUnZ7ZFKy6AwUgQXLdJ0
    mmorph-1.1.5-HQ5yL7dTs6W12JIMoRbUvr mtl-2.2.2

haddock-interfaces:   /usr/share/doc/haskell-refinery/html/refinery.haddock
haddock-html:         /usr/share/doc/haskell-refinery/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

